/*

Theme Name: Child of Lighthouse
Description: Child Theme for Sara MacDonald customisations
Author: Webfooted Designs
Version: 0.0.1
Template: lighthouse

*/

@import url('../lighthouse/style.css');

h2 {
	text-align: center;
	margin-bottom: 20px;
	color: #595959;
}

.container-fluid h2 {
	margin-bottom: 50px;
}

.container-fluid {
	border-bottom: 1px solid #FAB526;
	padding: 30px 0 50px 0;
}

#wpv-view-layout-826-TCPID15  .col-sm-4 {
	padding: 0 20px 0 0;
}

a.feedimg {
	display: block;
	width: 45%;
	box-sizing: border-box;
	float: left;
}

.feedcontent {
	width: 55%;
	box-sizing: border-box;
	float: left;
	padding-left: 10px;
}

.feedcontent h3 {
	margin-top: 0;
	font-size: 1.1em;
}

.feedcontent .postdate {
	font-size: 0.9em;
}

a.button, input[type="submit"] {
	background-color: #F5F5F5;
	border: 2px solid #FAB526;
	border-radius: 5px;
	padding: 5px;
	font-weight: bold;
	color: #607D8B;
}


a.button, input[type="submit"]:hover {
	background-color: #F5F5F5;
	border: 2px solid #FAB526;
	border-radius: 5px;
	padding: 5px;
	font-weight: bold;
	color: #FAB526;
}

.single-book .col-md-9 {
    width: 100%;
}